### Actual behaviour
-Tell us what happens

### Expected behaviour
-Tell us what should happen
 
### Steps to reproduce
1. 
2. 
3. 


Can this problem be reproduced with the QSfera server?
(url: https://<qsfera-server>)


### Environment data
Android version:

Device model: 

Stock or customized system:

Android app version:

Server version:

### Logs
#### Web server error log
```
Insert your webserver log here
```

#### Server log
```
Insert your QSfera server log here
```
